/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .jUXMXn, .FXZezex, .z4280182, .K714022402{ width:100%;}
    .LSakA{ display:block; }
    .x85434773{ width:100%;display:block; }
    .sGaZ1JbCC{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .mLtIbmVXI{ width:100%; }
    .keaVAV{ width:100%;}
    
    .u78770 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .u78770 .rt-qiu-pic{ vertical-align: middle; }
    .u78770 .rt-zhibo-time{ margin-right:20px; }
    .u78770 .rt-zhibo-team{ padding:0 10px; }
    
    .jUXMXn > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .jUXMXn{ z-index:888888888888;}
    .jUXMXn > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .jdWqmt{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .u78770 .rt-zhibo-btn{ margin-left:0;}
    .T1B4I9Tn8r{ display:block; }
    .T1B4I9Tn8r .oNGtxqjir{ width:100%; }
    .K714022402 .rc3jRkkij3{ width:100%; margin-top:20px ; }
    .UOnvewzP{ display:block; }
    .u78770 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .u78770 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .UOnvewzP .w980174819{ width:100%; }
    
    .wmTivKIIK .xINbs9s li a img{ width:120px;height: 100px; }
    .gRliEicP li{ font-size:14px; }
    .wmTivKIIK .xINbs9s li{ padding:10px 10px; }
    .UOnvewzP .wJukbHLoae{ width:100%; margin-top:20px ;  }
    
    .cYxeDoIy{ width:100%; }
    .Xjcftvt{ display:block; }
    .Xjcftvt .vGtTbYJKd{ width:100%; }
    .Xjcftvt .vGtTbYJKd .GNEwKvtEX .rDdtFc0{ width:100%; }
    
    .Xjcftvt .mqKpGIta{ width:100%; margin-top:20px ; }
    
    .UOnvewzP .O72114099{ width:100%; }
    .UOnvewzP .n33545380{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .K714022402 {  padding-bottom: 340px;}
    
    .Pbtjrmga{ display:block; }
    .Pbtjrmga .JrxLwbSF{ width:100%; }
    .JrxLwbSF .XAijsJlu{ display:block; }
    .Pbtjrmga .x1160248{ width:100%; margin-top:20px; }
    .JrxLwbSF .XAijsJlu div{ margin-right:0;}
    .JrxLwbSF .XAijsJlu div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .Xjcftvt .vGtTbYJKd .GNEwKvtEX .M07478436 ul{
min-height:20vh !important;
}
    
    .u78770 .rt-zhibo-team{  justify-content: center; }
    
    
    .P9lZZDfrwz{
        display: none;
    }
    
    .PoLPuUzQxk {
        display: none;
    }
    
    .C85773201{
        display: none;
    }
    
    .baoYLyTBm .pJRCgAUZkf {
        width: 100%;
    }
    
    .baoYLyTBm .IGLyCGK {
        margin-top: 20px;
        width:100%;
    }
    
    .baoYLyTBm {
    flex-wrap: wrap;
    }
    
    .dW8F6v4 li {
    line-height: 25px;}
    
    .dW8F6v4 .Im8hq4u {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .b8355 li {
    width: 23%;
    
    }
    
    .QPEYnW:nth-child(2) .cgZTFCz9IG .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}